{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:block_x_bone_pile_x_weight"
    },
    "features": [
      [ "nicothekid:block_x_bone_pile_1_x_singleblock", 75 ],
      [ "nicothekid:block_x_bone_pile_2_x_singleblock", 80 ],
      [ "nicothekid:block_x_bone_pile_3_x_singleblock", 85 ],
      [ "nicothekid:block_x_bone_pile_4_x_singleblock", 90 ],
      [ "nicothekid:block_x_bone_pile_5_x_singleblock", 92 ],
      [ "nicothekid:block_x_bone_pile_6_x_singleblock", 94 ],
      [ "nicothekid:block_x_bone_pile_7_x_singleblock", 96 ],
      [ "nicothekid:block_x_bone_pile_8_x_singleblock", 98 ],
      [ "nicothekid:block_x_bone_pile_9_x_singleblock", 100 ]
    ]
  }
}